# 2018_PLOS_Comp_Bio_Data
This repository holds all of the raw .mat files used for analysis in "Finding the balance between model complexity and performance: Using ventral striatal oscillaitons to classify feeding behavior" (https://doi.org/10.1101/241919).

Each file has the same strucutre with the following variables containing important information:
    LFPTs = local field potentials (data structure)
    LFPTs.data = raw voltage values (channel x time)
    LFPTs.tvec = time stamps (in seconds)
    LFPTs.label = channel labels
    adfreq = sampling rate (Hz)
    eventTs = event timestamps
    eventTs.label = event labels
    eventTs.t = timestamps of corresponding labels in eventTs.label

The code used to run analysis can be found at https://github.com/lucasdwi/code especially in the sp_package (https://github.com/lucasdwi/code/tree/master/sp_package) which contains all signal processing code.
